RSS   Vulnerabilities for 'Digi-news'   RSS

2003-08-18
 
CVE-2003-0589

 

 
admin.php in Digi-ads 1.1 allows remote attackers to bypass authentication via a cookie with the username set to the name of the administrator, which satisfies an improper condition in admin.php that does not require a correct password.

 
 
CVE-2003-0588

 

 
admin.php in Digi-news 1.1 allows remote attackers to bypass authentication via a cookie with the username set to the name of the administrator, which satisfies an improper condition in admin.php that does not require a correct password.

 


Copyright 2018, cxsecurity.com

 

Back to Top